<?php

namespace Database\Seeders;

use App\Models\Company;
use Illuminate\Database\Seeder;

class CompanySeeder extends Seeder
{
    public function run(): void
    {
        Company::updateOrCreate(['id' => 1], [
            'name'  => 'Core4 Software Ltd',
            'email' => 'info@core4soft.com',
        ]);
    }
}

